Home » Developer & Programmer » Forms » Choice of Forms and Reports package--needed help (Windows XP SP3, Oracle 9i version
Choice of Forms and Reports package--needed help [message #337374] Wed, 30 July 2008 12:39 Go to next message
Messages: 4
Registered: July 2008
Location: Chennai
Junior Member
I am a beginner to Forms and Reports and I want to install Forms and Reports in my system.
I am using Windows XP SP3, Oracle 9i version

I want to know which version of Forms and Reports, I need to install. Is it possible for me to install Oracle Developer Suite 10G when my database version is Will there be any conflict.

Please suggest what to install so that I can start learning Forms and Reports and appear for OCP Exam. Also, if possible, kindly provide me the link to download the applications so that I can learn forms and reports as soon as possible.

Kindly help me in this regard.

Expecting a early reply


Re: Choice of Forms and Reports package--needed help [message #337382 is a reply to message #337374] Wed, 30 July 2008 13:00 Go to previous message
Messages: 20850
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
No problem regarding coexistence of Oracle Database 9i and Developer Suite 10g; just make sure to install every Oracle product into its own Oracle Home (i.e. into different directories).

Documentation and Download sections are at Oracle Technology Network site. I don't know of any available free "application", but you might visit sample code page and use whatever you like.
Previous Topic: How to call a plsql package from a form?
Next Topic: FRM-41009 when clicking Save in 6i
Goto Forum:

Current Time: Sun Oct 23 15:24:48 CDT 2016

Total time taken to generate the page: 0.05987 seconds